1 Reply Latest reply on Feb 24, 2011 2:52 PM by Carlo de Wolf

    JCA Spec version in JBoss 5.1 EAP

    jingyi_wang Newbie

      I would like to know if JBoss 5.1 EAP supports JCA 1.6 or just 1.5?